Commit 8f2ce6d2 authored by Neophytos's avatar Neophytos

ktp-auth-handler: added qca-ossl as dependency, see bug #594

parent 8f78e98d
......@@ -2,12 +2,12 @@
pkgname=ktp-auth-handler
pkgver=0.6.3
pkgrel=1
pkgrel=2
pkgdesc="Telepathy contact list application "
arch=('x86_64')
url="http://www.kde.org"
license=('GPL')
depends=('ktp-common-internals' 'qjson')
depends=('ktp-common-internals' 'qjson' 'qca-ossl')
makedepends=('cmake' 'automoc4')
groups=('kde-telepathy')
source=("ftp://mirrors.mit.edu/kde/stable/kde-telepathy/${pkgver}/src/${pkgname}-${pkgver}.tar.bz2")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment